Автор Тема: скайп инсталация  (Прочетена 12425 пъти)

kocio

  • Напреднали
  • *****
  • Публикации: 27
    • Профил
скайп инсталация
« -: Jul 14, 2007, 20:59 »
Здравейте,

настройвам си Линукса,
но съм много бос,
влязох тук и успешно си добавих кирилица,
сега се боря със скайп инсталацията,
опитвах и както пише в сайта им,
и както изрових тук и от още няколко места все без успех.

Системата ми е :
Linux ubuntu 2.6.10-5-386 #1 Tue Apr 5 12:12:40 UTC 2005 i686 GNU/Linux

Моля за съвет '<img'>
Активен

cat

  • Напреднали
  • *****
  • Публикации: 339
  • Distribution: Debian
  • Window Manager: Gnome
    • Профил
    • WWW
скайп инсталация
« Отговор #1 -: Jul 14, 2007, 21:24 »
От тук си сваляш версията за Убунту. Инсталираш и си готов.
Активен

Човек се учи докато е жив и греши също толкова!
http://debianbg.wordpress.com

kocio

  • Напреднали
  • *****
  • Публикации: 27
    • Профил
скайп инсталация
« Отговор #2 -: Jul 14, 2007, 21:29 »
Оттам изтеглих един пакет за Дебиан дето не знам какво да го правя,
не е като уиндоус, няма сетъп файл '<img'>

Иначе следвайки инструкциите от Repositories
ми даде ... broken package ...
Активен

cat

  • Напреднали
  • *****
  • Публикации: 339
  • Distribution: Debian
  • Window Manager: Gnome
    • Профил
    • WWW
скайп инсталация
« Отговор #3 -: Jul 14, 2007, 21:41 »
Цъкаш в/у файла за да тръгне инсталацията. Или с десен бутон на мишката му даваш Отваряне с Gdebi Package Installer. В прозорчето, което ти се отваря горе в десния ъгъл има бутонче за инстал, натискаш го и чакаш да се инсталира  ':p'
И щом си с Убунту си свали неговият си пакет '<img'>
Не, че нещо пречи и дебианския пакет да се ползва '<img'>
Активен

Човек се учи докато е жив и греши също толкова!
http://debianbg.wordpress.com

kocio

  • Напреднали
  • *****
  • Публикации: 27
    • Профил
скайп инсталация
« Отговор #4 -: Jul 14, 2007, 21:56 »
Cat, като кликна на пакета отваря го като папка и вътре има два архива и един файл,
а с десен бутон имам отваряне с архив мениджър или ако избирам програма ... не намирам инсталери,
явно има разминаване някакво.

Ubuntu 5.04 сложих, а в страницата за теглене на скайпа не намирам убунту, затова теглих дебиан

Благодарско все пак '<img'>
Активен

cat

  • Напреднали
  • *****
  • Публикации: 339
  • Distribution: Debian
  • Window Manager: Gnome
    • Профил
    • WWW
скайп инсталация
« Отговор #5 -: Jul 14, 2007, 22:05 »
Еми първо с дистрибуцията и най-вече с версията, трябваше да започнеш. Ето тук е описано как се инсталира Skype в Убунту 5.10
Важи и за 5.04



Активен

Човек се учи докато е жив и греши също толкова!
http://debianbg.wordpress.com

kocio

  • Напреднали
  • *****
  • Публикации: 27
    • Профил
скайп инсталация
« Отговор #6 -: Jul 14, 2007, 22:14 »
1. Инсталирате нужните пакети
Код:sudo apt-get install libqt3-mt xlibs gcc-3.3-base libstdc++5
2. Сваляте skype
Код:wget http://www.skype.com/go/getskype-linux-beta-deb
3. Инсталирате skype
Код:sudo dpkg -i skype-beta-1.3.0.37-1_i386.deb

след точка 1. терминала каза : Couldn't find package libqt3-mt
 
 '<img'>
Активен

cat

  • Напреднали
  • *****
  • Публикации: 339
  • Distribution: Debian
  • Window Manager: Gnome
    • Профил
    • WWW
скайп инсталация
« Отговор #7 -: Jul 14, 2007, 22:34 »
А сети ли се да си поправиш сорс листа? Ако не си, виж тази тема, обяснено е как се оправя сорс лист. Тябва да си разрешиш хранилищата, да си добавиш БГ мирърите евентуално, след това давайш един ъпдейт на системата, и чак тогава пробвай да инсталираш Skype.
А ето и ръководство на БГ специално за 5.04.
Успех!  '<img'>

П.П Извинявам се, че превърнахме темата в чат.
Активен

Човек се учи докато е жив и греши също толкова!
http://debianbg.wordpress.com

kocio

  • Напреднали
  • *****
  • Публикации: 27
    • Профил
скайп инсталация
« Отговор #8 -: Jul 14, 2007, 23:03 »
Ех '<img'>

Тоя сорс лист го поправих добавяйки реда за скайп ъпдейта но да разкоментирам останалите редове не ми хрумна, благодаря за което '<img'>

След apt-get update,
ето къде ми заби сега :

root@ubuntu:/home/kocio # apt-get install skype
Reading package lists... Done
Building dependency tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  skype: Depends: libasound2 (> 1.0.12) but 1.0.8-1 is to be installed
         Depends: libc6 (>= 2.3.6-6) but 2.3.2.ds1-20ubuntu13 is to be installed         Depends: libgcc1 (>= 1:4.1.1-12) but 1:4.0-0pre6ubuntu7 is to be installed
         Depends: libqt4-core (>= 4.2.1) but it is not installable
         Depends: libqt4-gui (>= 4.2.1) but it is not installable
         Depends: libsigc++-2.0-0c2a (>= 2.0.2) but it is not installable
         Depends: libstdc++6 (>= 4.1.1-12) but it is not installable
E: Broken packages
Активен

cat

  • Напреднали
  • *****
  • Публикации: 339
  • Distribution: Debian
  • Window Manager: Gnome
    • Профил
    • WWW
скайп инсталация
« Отговор #9 -: Jul 14, 2007, 23:17 »
Я вземи най-добре си сложи статичния пакет на Skype Цък
Разархивираш, после отиваш в разархивираната папка, цъкаш на файла на който пише само Skype и би трябвало да ти се получи.
Малко дървен начин, ама върши работа.
Активен

Човек се учи докато е жив и греши също толкова!
http://debianbg.wordpress.com

kocio

  • Напреднали
  • *****
  • Публикации: 27
    • Профил
скайп инсталация
« Отговор #10 -: Jul 14, 2007, 23:23 »
Благодаря '<img'>

Ще поработя с неофициалното ръководство за дистрибуцията ми,
явно има много да се уча ':ok:'
Активен

lz

  • Напреднали
  • *****
  • Публикации: 172
  • Distribution: Ubuntu
  • Window Manager: Unity
    • Профил
скайп инсталация
« Отговор #11 -: Jul 14, 2007, 23:25 »
Теглиш си .deb пакета от сайта на Скайп, после щракаш върку него с мишката 2 пъти и инсталираш. Друг вариант - инсталираш Automatix2 и от менюто добавяш Скайп за инсталация.
Активен

tolostoi

  • Напреднали
  • *****
  • Публикации: 1337
  • Distribution: Ubuntu
  • Window Manager: Unity
  • левел: авераж :)
    • Профил
скайп инсталация
« Отговор #12 -: Jul 14, 2007, 23:35 »
А най-добре ъпгрейд до по-нова версия, има 3 след твоята '<img'>
Активен


... в Столичен инспекторат една година след миграцията, продължават да работят под Linux. Което, май прави "експеримента" успешен
by entusiast

kocio

  • Напреднали
  • *****
  • Публикации: 27
    • Профил
скайп инсталация
« Отговор #13 -: Jul 15, 2007, 10:33 »
обезсърчих се с тоя скайп,
единствения ми успех след инсталацията на Убунту-то
е вграждането на кирилицата  '<img'>  ,
мисля си че или моята инсталация е бъгната,
или скайп хранилището не бачка добре за да ми пише broken packages.
За кликането на пакета и това че не намирам инстал пък да не говорим '<img'>

Почнах да тегля Дебиан, да видим как ще е ,
нова надежда все пак '<img'>
Активен

cat

  • Напреднали
  • *****
  • Публикации: 339
  • Distribution: Debian
  • Window Manager: Gnome
    • Профил
    • WWW
скайп инсталация
« Отговор #14 -: Jul 15, 2007, 10:39 »
Проблема не е нито в инсталацията, нито в пакета на скайп.
Просто ползваш ужасно стара версия на Убунту.
Колкото до Дебиан - много добра идея '<img'>
Поздравления за избора.  '<img'>
Активен

Човек се учи докато е жив и греши също толкова!
http://debianbg.wordpress.com